<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddSubmitInTypProgram extends Migration
{

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::table('typ_program', function (Blueprint $table) {
			$table->boolean('is_submitted');
		});
	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::table('typ_program', function (Blueprint $table) {
			$table->dropColumn('is_submitted');
		});
	}
}